
---
"11.12.2025 10:07:09.831":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.096312
    namelookup_time: 2.7E-5
    connect_time: 0.040931
    pretransfer_time: 0.041001
    size_upload: 51
    size_download: 142
    speed_download: 1479
    speed_upload: 531
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.096282
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 54554
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000

---
"11.12.2025 13:51:15.313":
  uid: "2372"
  viz_id: "107870583"
  response: '{"status":"error","msg":"Товар не найден по коду маркировки \"Честный Знак\" <code> = <MTYwMzAwNjQwNDE5NA==>!"}'
  response_json:
    status: error
    msg: 'Товар не найден по коду маркировки "Честный Знак" <code> = <MTYwMzAwNjQwNDE5NA==>!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/product_by_mandatory_mark
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 234
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.150095
    namelookup_time: 2.6E-5
    connect_time: 0.047099
    pretransfer_time: 0.047143
    size_upload: 31
    size_download: 151
    speed_download: 1006
    speed_upload: 206
    download_content_length: 151
    upload_content_length: 31
    starttransfer_time: 0.150061
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 59796
  error: ""
  data:
    code: MTYwMzAwNjQwNDE5NA==

---
"11.12.2025 14:16:11.253":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.700968
    namelookup_time: 2.3E-5
    connect_time: 0.045057
    pretransfer_time: 0.04511
    size_upload: 51
    size_download: 142
    speed_download: 202
    speed_upload: 72
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.700939
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 33302
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000

---
"11.12.2025 14:27:10.058":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.105389
    namelookup_time: 2.3E-5
    connect_time: 0.045416
    pretransfer_time: 0.045468
    size_upload: 51
    size_download: 142
    speed_download: 1352
    speed_upload: 485
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.105359
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 49314
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000

---
"11.12.2025 17:18:10.743":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.09705
    namelookup_time: 3.3E-5
    connect_time: 0.041786
    pretransfer_time: 0.041856
    size_upload: 51
    size_download: 142
    speed_download: 1463
    speed_upload: 525
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.097021
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 54930
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000

---
"11.12.2025 19:51:14.626":
  uid: 0
  viz_id: null
  response: '{"status":"error","msg":"Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!"}'
  response_json:
    status: error
    msg: 'Заказ по идентификатору <ГУИД> = <00000000-0000-0000-0000-000000000000> не найден!'
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/get_orders
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 239
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 0.11072
    namelookup_time: 3.1E-5
    connect_time: 0.04472
    pretransfer_time: 0.044774
    size_upload: 51
    size_download: 142
    speed_download: 1290
    speed_upload: 463
    download_content_length: 142
    upload_content_length: 51
    starttransfer_time: 0.110681
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 10.128.0.5
    local_port: 44546
  error: ""
  data:
    orders:
      - 00000000-0000-0000-0000-000000000000
